Installlion's Logo

Installlion.com

How To Install blepvco on stretch

To install blepvco just follow these instructions.

Install blepvco

LADSPA, minBLEP-based, hard-sync-capable oscillator plugins Debian 9.0 sound 0.1.0-3+b1

sudo apt-get install blepvco

Which will install blepvco and any other packages on which it depends.

Package Data

Packageblepvco
Version0.1.0-3+b1
MaintainerDebian Multimedia Maintainers
DescriptionLADSPA, minBLEP-based, hard-sync-capable oscillator plugins
Distrodebian
Releasestretch
Repomain
Sectionsound

Dependencies